{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "Nam",
		"f": "Nữ",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"header": {
		"rankings": "Xếp hạng",
		"records": "Records",
		"meets": "Giải đấu",
		"data": "Dữ liệu",
		"apps": "Apps",
		"status": "Tình trạng dự án",
		"faq": "Câu hỏi thường gặp",
		"contact": "Liên hệ",
		"shop": "Shop",
		"supportus": "Ủng hộ chúng tôi"
	},
	"columns": {
		"place": "Thứ hạng",
		"formulaplace": "Xếp hạng",
		"liftername": "Tên",
		"federation": "Liên doàn",
		"date": "Ngày",
		"location": "Vị trí",
		"meetname": "Tên giải đấu",
		"division": "Hạng mục",
		"sex": "Giới tính",
		"age": "Tuổi",
		"equipment": "Equip",
		"weightclass": "Hạng cân",
		"bodyweight": "Cân nặng",
		"squat": "Squat",
		"bench": "Bench",
		"deadlift": "Deadlift",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Algeria",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australia",
	    "austria": "Austria",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "Belarus",
	    "belgium": "Belgium",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazil",
	    "britishvirginislands": "British Virgin Islands",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgaria",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Canada",
	    "caymanislands": "Cayman Islands",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Colombia",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Czechia",
	    "denmark": "Denmark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estonia",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finland",
	    "france": "France",
	    "georgia": "Georgia",
	    "germany": "Germany",
	    "ghana": "Ghana",
	    "greece": "Greece",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hungary",
	    "iceland": "Iceland",
	    "india": "India",
	    "indonesia": "Indonesia",
	    "ireland": "Ireland",
	    "israel": "Israel",
	    "italy": "Italy",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Côte d’Ivoire",
	    "japan": "Japan",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazakhstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Latvia",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Lithuania",
	    "luxembourg": "Luxembourg",
	    "macedonia": "Macedonia",
	    "malaysia": "Malaysia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexico",
	    "moldova": "Moldova",
	    "mongolia": "Mongolia",
            "montenegro": "Montenegro",
	    "morocco": "Morocco",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Netherlands",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "New Caledonia",
	    "newzealand": "New Zealand",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norway",
	    "northernireland": "N.Ireland",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua New Guinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Philippines",
	    "poland": "Poland",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Russia",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Scotland",
	    "serbia": "Serbia",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapore",
	    "slovakia": "Slovakia",
	    "slovenia": "Slovenia",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "South Africa",
	    "southkorea": "South Korea",
	    "spain": "Spain",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Sweden",
	    "switzerland": "Switzerland",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turkey",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "UK",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Tìm kiếm"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Tất cả hạng cân",
			"traditional": "Truyền thống",
			"ipfmen": "IPF Nam",
			"ipfwomen": "IPF Nữ",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Theo Squat",
			"by_bench": "Theo Bench",
			"by_deadlift": "Theo Deadlift",
			"by_total": "Theo Total",
			"by_allometric": "Theo Allometric Scaling",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "Theo Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Theo McCulloch",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "Theo Wilk",
			"by_division": "By Division",
			"weight": "Theo cân nặng",
			"points": "Theo điểm"
		},
		"year": {
			"all": "Tất cả các năm"
		},
		"sex": {
			"all": "Tất cả giới tính",
			"m": "Nam",
			"f": "Nữ"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "International",
			"regional": "Regional",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_austria": "All Austrian Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "All Russian Lifters",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "All Ukrainian Lifters",
			"all_vietnam": "All Vietnamese Lifters"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "Personal Bests",
		"competition_results": "Competition Results"
	}
}
